body.font1 {font-size: 10px;}
body.font2 {font-size: 11px;}
body.font3 {font-size: 12px;}
body.font4 {font-size: 13px;}
body.font5 {font-size: 14px;}
body.font6 {font-size: 15px;}

/* Normal link */
a {
	color: #444444;
  text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #3D64FF;
  text-decoration: underline;
}

a img {
        border: none;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
        color: #CCCCCC;
        line-height: normal;
}

/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan, a.readon, .blog_more strong,
#ja-pathway, #ja-footer, #ja-botsl1, #ja-botsl2 {
        font-size: 92%;
}

/* h1 {font-size: 200%;}
h2 {font-size: 180%;}
h3 {font-size: 155%;}
h4 {font-size: 135%;}
h5 {font-size: 120%;}
h6 {font-size: 110%;}
h7 {font-size: 100%;} */

h1 {font-size: 140%;}
h2 {font-size: 130%;}
h3 {font-size: 120%;}
h4 {font-size: 130%;}
h5 {font-size: 100%;}
h6 {font-size: 90%;}
h7 {font-size: 80%;}

h1, h2, h3, h4, h5, h6, h7 {
  color: #556D79;
  font-weight: bold;
}  



p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
        margin: 10px 0;
        padding: 0;
}

ul {
        list-style: none;
}

ul li {
        /* background: url(../images/bullet.gif) no-repeat 20px 8px; */
        padding-left: 30px;
}


ol li {
        margin-left: 35px;
}

th {
        font-weight: bold;
        padding: 8px;
        text-align: left;
}

fieldset {
        border: none;
        padding: 10px 5px;
        /* background: url(../images/dot.gif) repeat-x top; */
}

fieldset a {
        font-weight: bold;
}

fieldset.input {
        padding: 0;
        background: none;
}

legend {
        font-weight: bold;
        background: #A22424;
}

hr {
        border-bottom: 0;
        border-left: 0;
        border-right: 0;
        border-top: 1px solid #404040;
        height: 1px;
}

br {}

td, th, div {
        font-size: 100%;
}





.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	color: #434343;
}
h1.fp-componentheading {
	background: url(../images/h3-bg.gif) repeat-x left bottom;
	border: none;
	color: #556D79;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	color: #B7402A;
}






/* Legend */
.legend-title {
	background: #FFFFFF;
	display: block;
	font-size: 100%;
	float: left;
	font-weight: bold;
	left: 7px;
	margin: 0;
	padding: 0 3px;
	position: absolute;
	top: -10px;
  color: #B7402A;
}



.legend {
	border: 1px solid #333333;
	margin: 20px 0;
	padding: 0 10px;
	position: relative;
}



















